Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_readable

by maxzod.com

flutter pub add flutter_readable
pub.dev Source Code API Docs
Category : Dart Extension & Enhancement
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <4.0.0
Flutter SDK : >=1.17.0
Latest Version : 1.0.0 (Mar, 2024)
Created : Dec, 2021
Pub Likes : 19
Pub Points : 130
GitHub Stars : 1
Open Issues : 0

About flutter_readable package

extensions and helpers for dart to save time , make the code more readable and smaller

Open Source Flutter Apps & Projects that use flutter_readable package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: June 8, 2024